PHP version for getgrav?

Which versions does getgrav support for setup & ease of installation??

See requirements: https://github.com/getgrav/grav#requirements

Requirements

2 Likes

Ok, Thanks for letting me know.